BODY{
	background-color: white;
	font-family:  "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
	font-size: 0.9em;
}

A:link{color:#3300FF}
A:visited{color:#6633FF}
A:hover {color: red }

DIV.logo {
	margin: -10 0 0 0;
}
IMG {
	border: 0;
}
TABLE.page {
	width: 620;
}
DIV.journal {
	text-align: left;
	font-size: smaller;
}
H1 {
	text-align: center;
	font-size: larger;
}
H2 {
	font-size: larger;
}
DIV.auther {
	text-align: right;
}

SPAN.sub {
	padding: 3;
	color: white;
	background-color: #333333;
}

DIV.Received {
	text-align: right;
	font-size: smaller;
}
DIV.copy {
	width: 620;
	text-align: right;
	font-size: smaller;
}

DIV.address {
	margin: 0;
	text-align: left;
	background-color: #5B48A1;
	color: #FFFFFF;
	padding: 5;
	font-size: 10pt;
	width: 620;
}

DIV.leg {
	margin: 5 0 0 0;
	text-align: left;
	padding: 5;
	font-size: smaller;
	border-width: 1 0 1 0;
	border-style: solid;
}

TD.page {
	text-align: right;
	vertical-align: top;
	width: 100;
}


TD.head {
	font-size: larger;
}






